:root {
    --container: 1200px;
    --containerL: 1320px;
    --containerM: 1080px;
    --containerS: 980px;
    --containerXS: 896px;
    --containerTiny: 690px;
    --headerHeight: 129px;
    --font: "Avenir LT Std", sans-serif;
    --fontBold: "Avenir LT Std", sans-serif;
    --fontMedium: "Avenir LT Std", sans-serif;
    --fontHeading: "ivypresto-display", serif;
    --fontSubHeading: "ivypresto-display", serif;
    --Green: #2c484c;
    --GreenTxt: #2B484C;
    --DarkGrey: #171A19;
    --txtBody: #171A19;
    --Red10: #F4EBED;
    --Green10: #EAEDED;
    --Green50: #EAEDED;
    --LightBlue: #86A8C3;
    --DarkBlue: #556E84;
    --Red: #8F384D;
    --Orange: #E69A6E;
    --txtSmall: 14px;
    --s100: 100px;
    --s150: 150px;
    --mobEdge: 30px;
    --BGWordPress: #eeeeee;
}

div,
section,
li {
    position: relative;
}

body * {
    box-sizing: border-box
}


a {
    color: unset;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto
}

b,
strong,
.bold {
    font-weight: 600;
}

.linkInherit,
.linkInherit * {
    color: inherit
}

.linkNoU a {
    text-decoration: none;
}

ul,
ol {
    margin: 0;
    padding: 0
}

p+ul {
    margin-top: 18px
}

ul li {
    list-style: none;
}

.listInline ul li {
    display: inline;
}

.listInline ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-center img {
    margin-left: auto;
    margin-right: auto
}

.text-left {
    text-align: left;
}

.text-white,
.text-white * {
    color: #fff;
}

#main p:last-of-type {
    margin-bottom: 0
}

.elementor .borderedImg img,
.borderedImg img {
    border-radius: 10px;
}

.noUlLink a {
    text-decoration: none;
}

.small {
    font-size: var(--txtSmall);
    line-height: 20px;
}

.colorInherit {
    color: inherit
}

.txtBody {
    color: var(--txtBody)
}

.thinHeading {
    font-family: var(--font);
}

.txtLarge {}

.bgGreen {
    background-color: var(--Green);
}

.bgGreen10 {
    background-color: var(--Green10);
}

.bgRed10 {
    background-color: var(--Red10);
}



blockquote {
    font-size: 21px;
    line-height: 26px;
    font-family: var(--fontHeading);
    font-weight: 600;
    padding: 0;
    margin: 0;
    color: #898989;
}

h1+p,
h2+p,
h3+p,
h4+p,
h5+p,
h6+p {
    margin-top: 10px
}

.paragraph p+h1,
.paragraph p+h2,
.paragraph p+h3 {
    margin-top: 60px
}

.paragraph p+h4,
.paragraph p+h5 {
    margin-top: 50px
}

.paragraph h1,
.paragraph h2,
.paragraph h3,
.paragraph h4,
.paragraph h5,
.paragraph h6 {
    margin-bottom: 30px
}

.paragraph ol {
    margin-left: 20px;
}

.paragraph ul li {
    list-style: disc;
}

.paragraph ul {
    margin-left: 20px;
    list-style-type: disc;
}

.paragraph ul~*,
.paragraph ol~*,
.paragraph ol+ul,
.paragraph ul+ol {
    margin-top: 30px
}

.secWPTxt {
    padding: 0 20px;
    width: 560px;
    max-width: 100%;
}

.seoIntroheading {
    width: 720px;
    max-width: 100%;
}

.regParagraph {
    width: 560px;
    max-width: 100%;
}

ol.col2grid {
    columns: 2;
    column-gap: 20px;
    counter-reset: item;
    margin-left: 0 !important;
    position: relative;
}

ol.col2grid li {
    list-style: none;
    counter-increment: item;
    position: relative;
    padding-left: 22px;
    margin-bottom: 10px;
    break-inside: avoid;
}

ol.col2grid li:last-child {
    margin-bottom: 0
}

ol.col2grid li::before {
    content: counter(item) ". ";
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 0
}

ul.col2grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-left: 0 !important;
    position: relative;
}


ol.col3grid {
    display: grid;
    grid-template-columns: 3 1fr;
    gap: 20px;
    counter-reset: item;
    margin-left: 0 !important;
    position: relative;
}

ol.col3grid li {
    list-style: none;
    counter-increment: item;
    position: relative;
    padding-left: 22px
}

ol.col3grid li::before {
    content: counter(item) ". ";
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 0
}



.swipernav>div {
    width: 40px;
    height: 40px;
    background: #fff url(../../img/next.webp) no-repeat center center;
    background-size: 60%;
    border-radius: 5px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    transition: transform 0.2s ease;
    right: 0;
    position: absolute;
    bottom: 0;
    cursor: pointer;
}

.swipernav .swiperBtnPrev {
    background-image: url(../../img/prev.webp);
    right: 60px;
    left: auto;
}

.swipernav>div:active {
    transform: translateY(2px);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 1px 4px 0px;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-prev:after {
    display: none;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    display: none;
}

.swiper-button-disabled {
    opacity: 0.4;
    cursor: default;
    pointer-events: none;
}

.coveredImg {
    overflow: hidden;
}

.coveredImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.AdviserSingleHero .coveredImg img {
    width: auto;
}

.circledImg {
    border-radius: 50%;
}

.strong {
    font-weight: 600;
}

.swiper-initialized {
    overflow: hidden;
}

.swiper-wrapper {
    transition: transform 1s cubic-bezier(0.83, 0.03, 0.41, 0.98), opacity 1s ease-in-out !important;
}


.halfImageText .containerL {
    width: 100%;
    max-width: 100%;
}


.halfImageTextRow {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

.halfImageTextRow .halfImageContent {
    width: 100%;
    max-width: 100%;
    padding-left: calc((100vw - var(--container))/2);
    padding-right: clamp(30px, 80px, 6vw)
}

.LatestNewsLarge .halfImageTextRow .halfImageContent {
    padding-left: 0
}

@media screen and (max-width:1280px) {
    .halfImageTextRow .halfImageContent {
        padding-left: 40px
    }
}

.hitLeft,
.hitRight {
    width: 50%;
}

.hitImage {
    width: 100%;
    padding-bottom: 100%;
}

.hitRight {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.halfImageContent {
    width: 475px;
    max-width: calc(100% - 60px);
    padding-top: 60px;
    padding-bottom: 60px
}

.tsOwner p {
    margin-bottom: 10px
}

@media screen and (max-width:767px) {

    .hitLeft,
    .hitRight {
        width: 100%;
    }
}

.editPost {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 40%;
    text-align: left;
    z-index: 99;
}

.editPostLink {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    line-height: 20px;
    gap: 20px;
    margin-left: 40px;
    margin-bottom: 40px;
}

.editPostLink a:hover {
    opacity: 1;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    transform: scale(1);
}

.editPostLink a {
    padding: 10px 24px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    opacity: 0.4;
    transition: all 0.4s;
    transform: scale(0.9);
    border-radius: 4px;
    background: var(--Green);
}

.backtoTop {}

.toTopWrapper {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: -1;
    opacity: 0;
    transition: all 0.3s;
}

.toTopWrapper a {
    background-color: var(--Green);
    border-radius: 4px;
    width: 35px;
    height: 35px;
    text-indent: -9999px;
    display: block;
    overflow: hidden;
    transition: all 0.3s;
    transform: translateY(90px)
}

.toTopWrapper a:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    background: url(../../img/arrowDownNav.webp) center center no-repeat;
    background-size: 17px auto;
    transform: scaleY(-1);
    filter: brightness(0) invert(1);
}

.passedHeader .toTopWrapper a {
    transform: translateY(0)
}

.toTopWrapper a:hover {
    transform: scale(1.1);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.passedHeader .toTopWrapper {
    z-index: 999;
    opacity: 1;
}

#vc_load-inline-editor {
    display: none;
}

.backtoTop {
    width: 50px;
    height: 50px;
}

.underline {
    text-decoration: underline;
}